package com.zjty.inspect.dao;

import com.zjty.inspect.entity.Config;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.Optional;

/**
 * @author Mcj
 * @date 2020-03-05 20:55
 */

public interface ConfigParamDao extends JpaRepository<Config,Integer> {
    Config findByName(String name);
    Optional<Config> findById(String id);
}
